{
    "name": "easyvqd",
    "author": "TSINGSEE",
    "auto_update": true,
    "description": "视频质量诊断系统(VideoQuality Diagnostics，简称VQD)从前端监控点(网络摄像机、NVR、DVR、或者流媒体服务器)获取实时码流，进行解码以及对图像质量进行评估，对视频图像中存在的质量问题进行智能分析、判断和报警。检测内容包括多种视频故障如:清晰度异常(图像模糊)，亮度异常(过亮、过暗)，偏色，噪声干扰(雪花)画面冻结，遮挡、对比度、条纹、信号丢失等异常。",
    "display_name": "EasyVQD",
    "display_label": "视频质量诊断",
    "pid": 0,
    "web_server": true,
    "args": [
      
    ],
    "enabled": false,
    "engines": {
        "easygbs": "v0.0.1"
    },
    "features": [
    ],
    "homepage": "EasyVQD.html",
    "icon": "EasyVQD.ico",
    "updated_at": "2025-12-26",
    "version": "v0.0.11",
    "website": "https://www.tsingsee.com",
    "activation": "service",
    "status": ""
}